<?php
if (getCharacterGM($users['id']) >= 1){
	echo '<table class="table table-hover"><tr class="table-warning"><td>Character</td><td>GM Level</td></tr>';
	$list=getGMList();
	foreach($list as $gm){
		echo '<tr><td><a href=?p=characters&id='.$gm['charid'].'>'.$gm['charname'].'</a></td><td>'.$gm['gmlevel'].'</td></tr>';
	}
echo '</table>';
}
?>